*,:root {
    --bs-primary: #7B653C;
    --bs-primary-rgb: 123, 101, 60;
    --bs-primary-bg-subtle: #7B653C0c;
    --bs-info-bg-subtle: #7B653C0c;
    --bs-secondary-bg-subtle: #7B653C0c;
    --bs-nav-pills-link-active-color: #fff;
    --bs-nav-pills-link-active-bg: #7B653C;
}

[data-bs-theme=light][data-color-theme=Blue_Theme]:root .btn-primary, 
[data-bs-theme=dark][data-color-theme=Blue_Theme]:root .btn-primary {
    --bs-btn-bg: #7B653C;
    --bs-btn-border-color: #412F73;
    --bs-btn-hover-bg: #FCA846;
    --bs-btn-hover-border-color: #FCA846;
}

.form-control:focus, .form-select:focus{
    border-color: #7B653C;
}

.sidebar-nav ul .sidebar-item > .sidebar-link.active{
    background: var(--bs-primary-bg-subtle);
    color: var(--bs-primary);
}

.sidebar-nav ul .sidebar-item.selected > .sidebar-link.active, .sidebar-nav ul .sidebar-item.selected > .sidebar-link{
    background: var(--bs-primary) !impportant;
    color: var(--bs-white) !important;
}
.sidebar-nav ul .sidebar-item .sidebar-link.active.has-arrow::after,.sidebar-nav ul .sidebar-item .sidebar-link.active:hover.has-arrow::after{
    border-color: var(--bs-primary);
}
.sidebar-nav ul .sidebar-item.selected .sidebar-link.active.has-arrow::after,.sidebar-nav ul .sidebar-item.selected .sidebar-link.active:hover.has-arrow::after{
    border-color: var(--bs-white);
}